BANK WOORI SAUDARA - Bug #275

[Phase 1] All Module - Gagal Download Data di Port BWS Client
04/16/2021 02:18 PM - Anonymous

Status: Closed Start date: 04/16/2021
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Dev

Belum dapat melakukan download untuk phase 1, mohon bantuannya untuk cek.
Yang ada di server BWS Client.

Terimakasih

History

#1 - 04/19/2021 12:19 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Anonymous

#2 - 05/24/2021 10:45 AM - Anonymous
- Status changed from QA Test to Deploy

- Assignee changed from Anonymous to Saswanto Tampan

#3 - 06/03/2021 04:23 PM - Saswanto Tampan
- Status changed from Deploy to QA Test

- Assignee changed from Saswanto Tampan to Anonymous

#4 - 06/03/2021 04:35 PM - Anonymous
- Status changed from QA Test to Closed
